:root {
    color: rgb(239, 155, 37);
    background-color: rgb(26, 26, 26);
    font-family: 'Avenir';
    text-align: center;
}

a {
    color: rgb(123, 195, 216);
}

.flexheader {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 0px;
}

.flexheader header {
    width: 100%;
    text-align: center;
}

.flexheader h1 {
    font-size: 7vw;
    margin: 1rem;
    font-weight: bolder;
}

.socials {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.socials > ul {
    padding: 0px;
}

.socials li {
    flex-direction: row;
    justify-content: space-evenly;
    list-style: none;
}

.bio {
    display: flex;
    justify-content: center;
    margin-top: 5vh;
}

.bio div {
    width: 20%;
    padding: 2%;
    background-color: rgb(32, 32, 32);
    border-radius: 25px;
}

.websites {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-top: 10vh;
}

.websites div {
    width: 30%;
    text-align: center;
}

.websites ul {
    list-style: none;
}

.byline {
    color: gray;
    text-align: center;
    margin-top: 10vh;
}

.titleaccent {
     color: rgb(238, 238, 238);
}